Prerequisites for building an XBMC for Windows installer:

1) A working Visual C++ 2008 Express XBMC environment (See also http://wiki.xbmc.org/?title=HOW-TO_compile_XBMC_for_Windows_from_source_code#Compiling_XBMC_using_Visual_C.2B.2B_2008_Express_Edition)
2) Nullsoft sciptable install system (http://nsis.sourceforge.net/Download)


Usage:
1) Run BuildSetup.bat in project\Win32BuildSetup
2) Watch the screen, maybe you're asked for input
3) Wait... Wait... Wait...
You should now have XBMCSetup-<lastcommitdate-gitrev>.exe file.
